configure.in: use autoconf 2.61